{
  "cobblemon.species.pumett.name": "Pumett",
  "cobblemon.species.pumett.desc1": "Duerme sobre las ramas de los árboles moribundos, revitalizándolos.",

  "cobblemon.species.volparin.name": "Volparin",
  "cobblemon.species.volparin.desc1": "Sus elegantes movimientos pueden liberar ondas curativas a su alrededor.",

  "cobblemon.species.jourenard.name": "Jourenard",
  "cobblemon.species.jourenard.desc1": "Su comportamiento tonto transmite ondas curativas, las bayas que utiliza están cargadas de ondas dañinas.",

  "cobblemon.species.flamble.name": "Flamble",
  "cobblemon.species.flamble.desc1": "Observa a cualquiera con sus ojos penetrantes, nadie le ha visto jamás cerrar los ojos.",

  "cobblemon.species.sleeblaze.name": "Sleeblaze",
  "cobblemon.species.sleeblaze.desc1": "Tiene un comportamiento muy triste, las llamas de su cuerpo no son peligrosas pero provocan sueño y alucinaciones.",

  "cobblemon.species.ferndred.name": "Ferndred",
  "cobblemon.species.ferndred.desc1": "Puede hacer que la gente duerma y manipular sus sueños, tiene un miedo inusual a Musharna.",

  "cobblemon.species.dolwashi.name": "Dolwashi",
  "cobblemon.species.dolwashi.desc1": "Tiene una cola que puede girar lo que le permite nadar a gran velocidad.",

  "cobblemon.species.walphin.name": "Walphin",
  "cobblemon.species.walphin.desc1": "Es muy animado y le encanta robar pequeños objetos a los bañistas.",

  "cobblemon.species.zorocean.name": "Zorocean",
  "cobblemon.species.zorocean.desc1": "Tiene aletas tan afiladas que puede cortar una roca por la mitad.",

  "cobblemon.species.sounoir.name": "Sounoir",
  "cobblemon.species.sounoir.desc1": "Se puede encontrar en bandadas con ballearia. Nunca deja de chirriar.",

  "cobblemon.species.sonayre.name": "Sonayre",
  "cobblemon.species.sonayre.desc1": "Forma parte de un grupo de Sounoir como contralto o como mezzosoprano.",

  "cobblemon.species.ballearia.name": "Ballearia",
  "cobblemon.species.ballearia.desc1": "Los machos enseñan a cantar a los Sounoir, las hembras son excelentes cantantes. Los rumores dicen que pueden aprender algo de lenguaje humano.",

  "cobblemon.species.hissilly.name": "Hissilly",
  "cobblemon.species.hissilly.desc1": "Su veneno es tóxico para todos excepto corales y Corsola.",

  "cobblemon.species.hissicobra.name": "Hissicobra",
  "cobblemon.species.hissicobra.desc1": "Les encanta cuidar un Corsola, pueden curar sus heridas con su veneno curativo.",

  "cobblemon.species.coracondra.name": "Coracondra",
  "cobblemon.species.coracondra.desc1": "El coral de su cuerpo es el hogar perfecto para pequeños Pokémon como Corsola y Hissilly. El veneno producido puede revivir Corsola muertos.",

  "cobblemon.species.silwaddle.name": "Silwaddle",
  "cobblemon.species.silwaddle.desc1": "A pesar de que se parece a Sewaddle, recientemente se descubrió que en realidad no es una oruga sino una araña.",

  "cobblemon.species.silkloon.name": "Silkloon",
  "cobblemon.species.dilkloon.desc1": "Oculta su cuerpo bajo una capa de seda mientras cose su vestido nuevo.",
  
  "cobblemon.species.weavanny.name": "Weavanny",
  "cobblemon.species.weavanny.desc1": "Le encanta tejer, la telaraña que produce tiene propiedades únicas, delicada como la seda pero fuerte como el hierro.",

  "cobblemon.species.katmir.name": "Katmir",
  "cobblemon.species.katmir.desc1": "Camina kilómetros en zonas hostiles sin pasar hambre ni sed.",

  "cobblemon.species.meerogue.name": "Meerogue",
  "cobblemon.species.meerogue.desc1": "Ha encontrado un palo de adivinar pero prefiere usarlo como maza. Evolucionará cuando aprenda a usarlo.",

  "cobblemon.species.surisham.name": "Surisham",
  "cobblemon.species.surisham.desc1": "Gracias a su palo mágico puede controlar el agua bajo las zonas desérticas, creando oasis para vivir con sus cachorros.",

  "cobblemon.species.shinx_alatian.name": "Shinx",
  "cobblemon.species.shinx_alatian.desc1": "Puede manipular los rayos de luz con la lente de su cola, creando espejismos.",

  "cobblemon.species.luxio_alatian.name": "Luxio",
  "cobblemon.species.luxio_alatian.desc1": "Las bandas azules pueden absorber los rayos del sol y transformarlos en energía vital.",

  "cobblemon.species.luxray_alatian.name": "Luxray",
  "cobblemon.species.luxray_alatian.desc1": "Los rumores dicen que un solo Luxray, una vez que ha encontrado el lugar perfecto, puede crear un castillo de arena como su hogar.",

  "cobblemon.species.yamask_alatian.name": "Yamask",
  "cobblemon.species.yamask_alatian.desc1": "Los rumores dicen que es el alma de un niño arrancado de su cuerpo y encarcelado en una botella. Cuando tiene miedo finge ser una botella llena de un líquido negro.",

  "cobblemon.species.ampularigus.name": "Ampularigus",
  "cobblemon.species.ampularigus.desc1": "Pretende ser un jarrón. El cuerpo está hecho de arena que actúa como un líquido.",

  "cobblemon.species.drillorm.name": "Drillorm",
  "cobblemon.species.drillorm.desc1": "Vive en grupos de cientos de Drillorm siguiendo a un Worvator en busca de alimento.",

  "cobblemon.species.worvator.name": "Worvator",
  "cobblemon.species.worvator.desc1": "Cuando avanza bajo tierra genera temblores que pueden mover dunas de arena.",

  "cobblemon.species.glameow_alatian.name": "Glameow",
  "cobblemon.species.glameow_alatian.desc1": "Ella limpia continuamente su pelaje blanco, si alguien se atreve a tocarlo pagará las consecuencias.",

  "cobblemon.species.purlady.name": "Purlady",
  "cobblemon.species.purlady.desc1": "Le encantan los elogios, cuando se enoja se le pone mucho el pelaje. Odia el comportamiento grosero de Purugly.",

  "cobblemon.species.sableye_alatian.name": "Sableye",
  "cobblemon.species.sableye_alatian.desc1": "Debido a la baja presencia de minerales en las cuevas de Alatia, está adaptado para comer minerales metálicos y demás, por eso causa continuos problemas en el sistema ferroviario subterráneo de Alatia.",

  "cobblemon.species.ferrosleyer.name": "Ferrosleyer",
  "cobblemon.species.ferrosleyer.desc1": "La gran cantidad de metales ingeridos lo ha vuelto monstruoso, desarrollando sólo la parte superior del cuerpo y una cola que puede cortar una barra de acero de 10 cm de espesor.",

  "cobblemon.species.sympheon.name": "Sympheon",
  "cobblemon.species.sympheon.desc1": "Las líneas de sus orejas, que parecen cuerdas, cambian de forma según la melodía que escucha. Si la melodía es horrible las líneas tomarán una forma muy confusa, si es buena pueden convertirse en ondas sinusoidales.",

  "cobblemon.species.prismeon.name": "Prismeon",
  "cobblemon.species.prismeon.desc1": "Los ojos reflejan una parte del universo nunca antes observada, el color del pelaje puede hacer visible el fondo cósmico de microondas.",

  "cobblemon.species.glideon.name": "Glideon",
  "cobblemon.species.glideon.desc1": "No puede volar sin ser llevado por una corriente de aire, puede internarse en las nubes y cambiar las condiciones climáticas gracias a su aliento.",

  "cobblemon.species.blitzumi.name": "Blitzumi",
  "cobblemon.species.blitzumi.desc1": "Sufre dolores de cabeza, cuando se calma pasa a un estado de tranquilidad, utilizando todos sus poderes psíquicos.",

  "cobblemon.species.rockarin.name": "Rockarin",
  "cobblemon.species.rockarin.desc1": "A pesar de estar hecho de roca, es tan liviano que puede flotar en las corrientes de aire, produciendo un sonido siniestro..",

  "cobblemon.species.berrock.name": "Berrock",
  "cobblemon.species.berrock.desc1": "Los trozos de roca que lo componen no están fijados entre sí, si recibe un golpe superefectivo se derrumba para luego recomponerse.",

  "cobblemon.species.bibishock.name": "Bibishock",
  "cobblemon.species.bibishock.desc1": "Su cuerpo funciona como un condensador, cuando alguien lo frota puede adquirir una gran cantidad de cargas eléctricas.",

  "cobblemon.species.tikishock.name": "Tikishock",
  "cobblemon.species.tikishock.desc1": "Cuando su cuerpo está cargado de electricidad, la libera en un instante corriendo a gran velocidad o lanzando un poderoso puñetazo.",

  "cobblemon.species.ursashock.name": "Ursashock",
  "cobblemon.species.ursashock.desc1": "Su cuerpo puede contener la misma cantidad de cargas que un rayo. También se utilizan como fuente de alimentación de emergencia.",

  "cobblemon.species.boomka.name": "Boomka",
  "cobblemon.species.boomka.desc1": "Tiene un comportamiento gruñón, cuando se enoja empieza a hacer explosiones sin recibir daño.",

  "cobblemon.species.burstile.name": "Burstile",
  "cobblemon.species.burstile.desc1": "Su melena de chispas puede generar cargas explosivas que pueden ser lanzadas.",

  "cobblemon.species.nitragon.name": "Nitragon",
  "cobblemon.species.nitragon.desc1": "Se usa comúnmente para demoler grandes edificios, aunque no tiene alas, puede usar sus explosiones para propulsarse.",

  "cobblemon.species.tinchoir.name": "Tinchoir",
  "cobblemon.species.tinchoir.desc1": "A pesar de su tamaño, es muy pesado. Le encanta balancearse atándose a una cuerda.",

  "cobblemon.species.chortoise.name": "Choirtoise",
  "cobblemon.species.chortoise.desc1": "Es muy lento al caminar pero en el agua puede nadar a una velocidad de 100 km/h.",

  "cobblemon.species.turalyzer.name": "Turalyzer",
  "cobblemon.species.turalyzer.desc1": "Es un excelente salvador y puede remolcar un barco a una velocidad de 120 km/h.",

  "cobblemon.species.ebery.name": "Ebery",
  "cobblemon.species.ebery.desc1": "En su cuerpo crecen flores moradas para camuflarse entre los arbustos, también pueden disparar un líquido alucinógeno.",

  "cobblemon.species.nagarel.name": "Nagarel",
  "cobblemon.species.nagarel.desc1": "Tiene una flor en la cola que utiliza para atraer a sus presas y rociarlas con su veneno alucinógeno.",

  "cobblemon.species.spinaga.name": "Spinaga",
  "cobblemon.species.spinaga.desc1": "En lugar de esconderse entre los arbustos como en sus etapas anteriores, se esconde en los arbustos espinosos que utiliza como hogar.",

  "cobblemon.species.boxrin.name": "Boxrin",
  "cobblemon.species.boxrin.desc1": "Está constantemente buscando el estilo de lucha perfecto. Debido a sus brazos cortos, usa hongos como guantes de boxeo para golpear.",

  "cobblemon.species.rinstomp.name": "Rinstomp",
  "cobblemon.species.rinstomp.desc1": "Está constantemente buscando el estilo de lucha perfecto. A través de la evolución, desarrolla extremidades fuertes que le permiten especializarse en el combate cuerpo a cuerpo. Sus pisadas pueden hacer temblar la tierra.",

  "cobblemon.species.gladiathorn.name": "Gladiathorn",
  "cobblemon.species.gladiathorn.desc1": "Combinando las artes marciales aprendidas en etapas anteriores, finalmente ha encontrado el estilo de lucha perfecto para ello. De su cabeza crecen enredaderas con púas, que se utilizan para crear armas resistentes.",

  "cobblemon.species.frinx.name": "Frinx",
  "cobblemon.species.frinx.desc1": "La mayoría de ellos son muy asustadizos en presencia de humanos y prefieren pasar el tiempo solos o con otros de su misma especie. Su vista es una de las mejores del mundo y logra detectar el peligro a kilómetros de distancia, a menudo mirando desde las copas de los árboles.",

  "cobblemon.species.avalinx.name": "Avalinx",
  "cobblemon.species.avalinx.desc1": "Sus patas están cubiertas por hielo endurecido, lo que les permite patinar sobre la mayoría de superficies. Prefieren descansar en las copas de los árboles mientras sobreviven en el área circundante, lo que los convierte en una especie muy rara de observar en la naturaleza.",

  "cobblemon.species.ironstalker.name": "Ferroacechador",
  "cobblemon.species.ironstalker.desc1": "Descripción no encontrada.",

  "cobblemon.species.froxic.name": "Froxic",
  "cobblemon.species.froxic.desc1": "Produce continuamente un líquido a base de nitrógeno que congela cualquier cosa.",

  "cobblemon.species.permafrox.name": "Permafrox",
  "cobblemon.species.permafrox.desc1": "Su cuerpo segrega una toxina a base de nitrógeno que es peligrosa más por su capacidad para congelar cualquier cosa que por su toxicidad.",

  "cobblemon.species.snoddle.name": "Snoddle",
  "cobblemon.species.snoddle.desc1": "A pesar de las similitudes con Dwebble, es una especie diferente y muy agresiva debido al hábitat hostil en el que vive.",

  "cobblemon.species.icicranid.name": "Icicranid",
  "cobblemon.species.icicranid.desc1": "El peso de su bola de nieve le permite generar avalanchas a voluntad.",

  "cobblemon.species.bulbee.name": "Bulbee",
  "cobblemon.species.bulbee.desc1": "Es parte de un enjambre que colabora para gestionar la colmena, utiliza su bioluminiscencia para comunicarse con otros con señales específicas.",

  "cobblemon.species.glownet.name": "Glownet",
  "cobblemon.species.glownet_yellow.desc1": "Tiene la tarea de transportar alimentos en la colmena. Gracias a su espalda luminosa puede comunicarse con otros miembros con señales luminosas específicas.",
  "cobblemon.species.glownet_red.desc1": "Tiene la tarea de atacar a los intrusos en la colmena. Gracias a su espalda luminosa puede comunicarse con otros miembros con señales luminosas específicas.",
  "cobblemon.species.glownet_green.desc1": "Tiene la tarea de proteger la colmena de los peligros. Gracias a su espalda luminosa puede comunicarse con otros miembros con una señal luminosa específicas.",

  "cobblemon.species.beaquin.name": "Beaquin",
  "cobblemon.species.beaquin.desc1": "Ella gobierna toda la colmena. Gracias a su espalda brillante puede comunicarse con otros miembros con señales luminosas específicas.",

  "cobblemon.species.tequibat.name": "Tequibat",
  "cobblemon.species.tequibat.desc1": "Su metabolismo es inusual, consume el pigmento contenido en frutas y verduras pero no los alimentos en sí. Cuando tiene hambre se pone pálido.",

  "cobblemon.species.chiroquila.name": "Chiroquila",
  "cobblemon.species.chiroquila.desc1": "El color de las alas cambia según el último alimento que comió.",

  "cobblemon.species.forgipup.name": "Forgipup",
  "cobblemon.species.forgipup.desc1": "Hace mucho tiempo era un Lilipup, pero su entrenador lo abandonó por motivos desconocidos. Ahora ha regresado como una criatura espiritual..",

  "cobblemon.species.revendier.name": "Revendier",
  "cobblemon.species.revendier.desc1": "Es muy agresivo y no confía en su nuevo entrenador, tiene miedo de ser abandonado nuevamente.",

  "cobblemon.species.stouthound.name": "Stouthound",
  "cobblemon.species.stouthound.desc1": "Después de ganar plena confianza en su nuevo entrenador, el cuerpo toma una forma entre el mundo físico y el mundo espiritual.",

  "cobblemon.species.litwick_alatian.name": "Litwick",
  "cobblemon.species.litwick_alatian.desc1": "La luz de su llama puede revelar los espíritus que la rodean.",

  "cobblemon.species.lampent_alatian.name": "Lampent",
  "cobblemon.species.lampent_alatian.desc1": "Le encanta disfrazarse de farola para asustar a los transeúntes.",

  "cobblemon.species.chandelure_alatian.name": "Chandelure",
  "cobblemon.species.chandelure_alatian.desc1": "Libera sus lámparas para vagar por los cementerios como guía para las almas perdidas.",

  "cobblemon.species.klink_alatian.name": "Klink",
  "cobblemon.species.klink_alatian.desc1": "It doens't have to spin its gears to generate energy as it feeds of sunlight, but it does it anyway.",

  "cobblemon.species.klang_alatian.name": "Klang",
  "cobblemon.species.klang_alatian.desc1": "Utiliza la corriente de aire para hacer girar su hélice y producir energía.",

  "cobblemon.species.klinkopter.name": "Klinkopter",
  "cobblemon.species.klinkopter.desc1": "Esta criatura representa el proyecto de una máquina revolucionaria que nunca creada en el momento de su concepción.",

  "cobblemon.species.scorchin.name": "Scorchin",
  "cobblemon.species.scorchin.desc1": "Suele ser amigable, cuando está de mal humor se vuelve muy gruñón. Puede hacer que el pelaje se queme para protegerse de los depredadores.",

  "cobblemon.species.blabully.name": "Blabully",
  "cobblemon.species.blabully.desc1": "Con la evolución entra en una fase rebelde en la que manifiesta plenamente su lado oscuro. Suele quemar todo lo que no soporta. Hay pocos entrenadores que puedan mantenerlo a raya.",

  "cobblemon.species.diablaze.name": "Diablaze",
  "cobblemon.species.diablaze.desc1": "Las placas moradas de su cuerpo pueden absorber la energía negativa de su alma y liberarla en combate. Puede rayar y derretir cualquier material con sus garras de lava.",

  "cobblemon.species.ambling.name": "Ambling",
  "cobblemon.species.ambling.desc1": "El cuerpo está cubierto de una gruesa capa de ámbar que no le permite tener alas.",

  "cobblemon.species.buzzlex.name": "Buzzlex",
  "cobblemon.species.buzzlex.desc1": "La capa de ámbar se rompe por la mitad, lo que le permite tener alas.",

  "cobblemon.species.torraoka.name": "Torraoka",
  "cobblemon.species.torraoka.desc1": "Es capaz de generar terremotos a voluntad, camina sobre sus nudillos para evitar generar terremotos involuntarios.",

  "cobblemon.species.griferis.name": "Griferis",
  "cobblemon.species.griferis.desc1": "Las hélices de sus alas han inspirado a inventores de todo el mundo a encontrar una forma de viajar por los cielos.",

  "cobblemon.species.pyrong.name": "Pyrong",
  "cobblemon.species.pyrong.desc1": "Le encanta difundir felicidad y caos por todas partes. Los ciudadanos de Yan-Hua lo llaman 'el dragón del año nuevo'.",

  "cobblemon.species.tridion.name": "Tridion",
  "cobblemon.species.tridion.desc1": "Según las leyendas, era un Pokémon benévolo que tenía la tarea de purificar los mares de desechos, pero gracias a la contaminación se convirtió en una criatura agresiva hacia los humanos.",

  "cobblemon.species.droppel.name": "Droppel",
  "cobblemon.species.droppel.desc1": "Es un poco torpe en sus movimientos. Cuando está contento, rocía agua por el orificio nasal que tiene en la joroba. Se cree que acariciar su vientre trae buena suerte.",

  "cobblemon.species.dromist.name": "Dromist",
  "cobblemon.species.dromist.desc1": "Siempre se muestra tranquilo y relajado. La niebla rosada que emana tiene propiedades curativas. Se cree que acariciar su vientre hace que los deseos se cumplan.",

  "cobblemon.species.dromijinn.name": "Dromijinn",
  "cobblemon.species.dromijinn.desc1": "Sus grandes poderes psíquicos le permiten leer el alma de las personas. El vapor que emite es tan espeso que lo utiliza como almohada. Se cree que concede tres deseos solo a aquellos que considera puros."

}